.overlay {
  align-items: center;
  background-color: white;
  opacity: 0.5;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 2;
}

.loader {
  font-size: 50px;
}
